View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203Ecere SDKecerepublic2009-05-03 06:142013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000203: Check if any repercusions of commenting out fflush here in File::Puts
DescriptionCheck if any repercusions of commenting out fflush here in File::Puts
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000739)
jerome (administrator)
2013-04-25 10:16

As stated in the code:

This is what broke the debugger in 0.44d2 , it is required for outputting things to the DualPipe

Added an explicit flush call in DualPipe::Puts

- Issue History
Date Modified Username Field Change
2009-05-03 06:14 jerome New Issue
2010-07-25 22:23 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-25 10:16 jerome Status new => resolved
2013-04-25 10:16 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-25 10:16 jerome Resolution open => fixed
2013-04-25 10:16 jerome Assigned To => jerome
2013-04-25 10:16 jerome Note Added: 0000739
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker